.box {
	max-width:300px;
	min-width:80px;
	position:absolute;
	opacity: 0.85;
	-moz-opacity:0.85;
	-khtml-opacity:0.85;
	filter:Alpha(opacity=85, finishopacity=85, style=2);
	display:none;
}

.box_text_bg {
	background-image:url('/im/system/box/box_bg.gif');
	margin-left:5px;
	margin-right:5px;
}
.box_text {
	padding-left:10px;
	padding-right:10px; 
}

.box_height {
	height:12px;
}

.box_left {
	background-repeat: no-repeat;
	padding:0;
	margin:0;
}
.box_right {
	background-repeat: no-repeat;
	padding:0;
	margin:0;
}
.box_middle {
	background-repeat: repeat-x;
	margin-left:15px;
	margin-right:15px;
	padding-left:10px;
	background-color:#FFF;
}


.box_top{
	margin:0;
}

.box_top_corner {
/*
	background-image:url('box_corner_peaky.gif'); 
	background-position: 40px top;	
*/
	background-image:url('/im/system/box/box_corner_peaky2.gif'); 
	background-position: 10px top;	

	background-repeat: no-repeat;
	padding-top:23px;
}

.box_top_corner_edge {
/*	
	background-image:url('box_corner_bottom_edge.gif');
	background-position: 15px top;	 
*/
/*
	background-image:url('box_corner_peaky_bottom_edge.gif');
	background-position: 15px top;	 
*/
	background-image:url('/im/system/box/box_corner_peaky_bottom_edge2.gif');
	background-position: 1px top;	 
	background-repeat: no-repeat;
	margin:0;
	padding:0;
}
.box_bottom {
}

.box_lt {
	background-image:url('/im/system/box/box_lt.gif');
	background-position: left top;
}
.box_t {
	background-image:url('/im/system/box/box_t.png');
	background-position: top;
}
.box_rt {
	background-image:url('/im/system/box/box_rt.gif');
	background-position: right top;
}

.box_b {
	background-image:url('/im/system/box/box_b.png');
	background-position: bottom;
}
.box_lb {
	background-image:url('/im/system/box/box_lb.gif');
	background-position: left bottom;
}
.box_rb {
	background-image:url('/im/system/box/box_rb.gif');
	background-position: right bottom;
}

.box_l {
	background-image:url('/im/system/box/box_l.gif');
	background-position: left;
	background-repeat: repeat-y;
}
.box_r {
	background-image:url('/im/system/box/box_r.gif');
	background-position: right;
	background-repeat: repeat-y;
}

